<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.000000000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">16.379110000000</MDI>
      <MDI key="STATISTICS_MEAN">1.219472010758</MDI>
      <MDI key="STATISTICS_STDDEV">1.531423844041</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
